@charset "utf-8";

/*====================================================================
　全ページ共通のCSS
　ヘッダー・フッター・ナビゲーション等
====================================================================*/


body
{
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/*	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
*/	font-size: 75%;
	/*	background: url(../images/common/contentbg.jpg) repeat;*/
	/*background-color: #f8f4e6;*/
	/*background-color: #fff;*/
	background:#fbfaf5;
	color: #333;
}

div h1
{
	font-size: 20px;
}

/*==================================
　通常リンク
==================================*/

a
{
	text-decoration: underline;
}/*下線なし*/

a:hover
{
	text-decoration: underline;
} /* マウスがリンクに触ったら下線を表示*/

a:link
{
	color: #06C;
} /* 未訪問 */

a:visited
{
	color: #06C;
} /* 訪問済み */

a:hover
{
	color: #06C;
} /* クリックしたとき*/

/*==================================
　グローバルメニューPC・タブレット
==================================*/


#navigation a
{
	text-decoration: none;
}/*下線なし*/

#navigation a:hover
{
	text-decoration: underline;
} /* マウスがリンクに触ったら下線を表示*/

#navigation a:link
{
	color: #ffffff;
} /* 未訪問 */

#navigation a:visited
{
	color: #ffffff;
} /* 訪問済み */

#navigation a:hover
{
	color: #fffffff;
} /* クリックしたとき*/

/*==================================
　グローバルメニューモバイル用
==================================*/


#m-navigation a
{
	text-decoration: none;
}/*下線なし*/

#m-navigation a:hover
{
	text-decoration: underline;
} /* マウスがリンクに触ったら下線を表示*/

#m-navigation a:link
{
	color: #ffffff;
} /* 未訪問 */

#m-navigation a:visited
{
	color: #ffffff;
} /* 訪問済み */

#m-navigation a:hover
{
	color: #ffffff;
} /* クリックしたとき*/

/*==================================
　モバイルフッター用
==================================*/


#mb-freecall a
{
	text-decoration: none;
}/*下線なし*/

#mb-freecall a:hover
{
	text-decoration: underline;
} /* マウスがリンクに触ったら下線を表示*/

#mb-freecall a:link
{
	color: #0FF;
} /* 未訪問 */

#mb-freecall a:visited
{
	color: #0FF;
} /* 訪問済み */

#mb-freecall a:hover
{
	color: #0FF;
} /* クリックしたとき*/

/*==================================
　パンくず用リンク
==================================*/


#pankuzu a
{
	text-decoration: none;
}/*下線なし*/

#pankuzu a:hover
{
	text-decoration: underline;
} /* マウスがリンクに触ったら下線を表示*/

#pankuzu a:link
{
	color: #9CF;
} /* 未訪問 */

#pankuzu a:visited
{
	color: #9CF;
} /* 訪問済み */

#pankuzu a:hover
{
	color: #9CF;
} /* クリックしたとき*/

/*==================================
　ページ下部トップへ戻るボタン
==================================*/


a#pagetopBtn img
{
	position: fixed;
	bottom: 10px;
	right: 0px;
}

.clear
{
	clear: both;
}

/*==================================
　facebook可変用CSS
==================================*/


div.fb-like-box, div.fb-like-box iframe[style], div.fb-like-box span
{
	width: 100% !important;
	background: #FFF;
}

/*==================================
　ヘッダー部
==================================*/


#header
{
	background: url(../images/common/hd.jpg) repeat-x;
	background-size: contain;
}

.rental-logo
{
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 30%;
}

.txt
{
	display: block;
	/*display: none;*/
}

/*ヘッダー右側メニュー*/

#header-right-wrapper
{
	float: left;
	width: 67%;
}

#headersubmenu .h-nav
{
	float: right;
	list-style: none;
	margin-right: 1%;
	width: 20%;
}

#headersubmenu .name
{
	clear: both;
	text-align: right;
	list-style: none;
	margin-right: 1%;
	padding-top:1.2%;
	font-size:85%;
}

#headersubmenu .s-nav
{
	margin: 13px 0 0 0;
	padding: 0;
	float: left;
}

/*地図の使用上ヘッダー部右メニューが正常に画像の縮尺がされない為ここに記載*/


.h-nav img
{
	max-width: 100%;
}

/*==================================
　グローバルナビゲーション
==================================*/
/*PC・タブレット*/


#navigation.nav #navigation ul, #navigation li
{
	display: block;
	float: left;
	text-align: center;
	margin: 0px auto 0px auto;
	width: 16%;
	border-left: 1px dotted #cccccc;
	font-size: 12px;
	margin-bottom: 10px;
}

#navigation.nav #navigation ul, #navigation li:last-child
{
	display: block;
	float: left;
	text-align: center;
	margin: 0px auto 0px auto;
	width: 16%;
	border-right: 1px dotted #cccccc;
	font-size: 12px;
	margin-bottom: 10px;
}


#navigation
{
	background: url(../images/common/header.jpg) repeat;
	background-size: contain;
}

#navigation img
{
	max-width: 100%;
}

/*スマホ縦向き用グローバルナビゲーション*/

#m-navigation.nav #m-navigation ul, #m-navigation li
{
	display: block;
	float: left;
	text-align: center;
	margin: 0px auto 0px auto;
	width: 29%;
	padding: 15px 5px 5px 5px;
	border-left: 1px solid #0361B7;
	font-size: 12px;
	border-bottom: #0361B7 1px solid;
	height: 20px;
}

#m-navigation.nav #m-navigation ul, #m-navigation li:last-child
{
	display: block;
	float: left;
	text-align: center;
	margin: 0px auto 0px auto;
	width: 29%;
	padding: 15px 5px 5px 5px;
	border-right: 1px solid #0361B7;
	font-size: 12px;
	border-bottom: #0361B7 1px solid;
	height: 20px;
	
}

#m-navigation.nav #m-navigation ul, #m-navigation li:nth-child(3)
{
	display: block;
	float: left;
	text-align: center;
	margin: 0px auto 0px auto;
	width: 29%;
	padding: 15px 5px 5px 5px;
	border-right: 1px solid #0361B7;
	font-size: 12px;
	border-bottom: #0361B7 1px solid;
	height: 20px;
	
}


#m-navigation
{
	background: url(../images/common/header.jpg) repeat;
	background-size: contain;
}

/*==================================
　フッター
==================================*/

/*フリーコール*/


#contact
{
	background: url(../images/common/header.jpg) repeat;
	background-size: contain;
	color: #FFF;
	text-align: center;/*margin: 0;*/
}

/*フッター背景*/

#footer
{
	background-color: #bbe2f1;
	padding-bottom: 3%;
}

#footer ul
{
	padding-left: 2%;
}

#footer ul li
{
	float: left;
	list-style: none;
	width: 32%;
	margin-bottom: 3px;
	font-size: smaller;
	padding-right: 2px;
}

#footer-contents
{
	width: 100%;
	margin: 3% 0;
}

#footer-sns
{
	/*float:left;*/
	width: 100%;
	margin: 3% 0;
}

#footer-facebook
{
	float: left;
	width: 50%;
	text-align: center;
}

#footer-twitter
{
	float: left;
	width: 50%;
	text-align: center;
}

/*コピーライト*/


#copyright
{
	background: #88b5d3;
	padding: 5px 0;
	text-align: center;
	font-size: smaller;
}

/*freecall*/


#pc-tab-freecall
{
	display: none;
}


/*==================================
　タブレット用CSS
==================================*/

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {

body
{
	font-size: small;
}

.rental-logo
{
	float: left;
	margin-top: 25px;
	margin-bottom: 5px;
	max-width: 40%;
}

.txt
{
	display: block;
}

/*ヘッダー右側メニュー*/

#header-right-wrapper
{
	float: left;
	margin-top: 10px;
	max-width: 80%;
}

#headersubmenu .h-nav
{
	float: right;
	list-style: none;
	width: 12%;
	
}

#headersubmenu .s-nav
{
	margin: 7px 0 0 0;
	padding: 0;
	float: left;
	width:100%;
}

#headersubmenu .name
{
	
	font-size:95%;
}


/*フッター部*/


#footer ul
{
	padding-left: 3%;
}

#footer ul li
{
	float: left;
	list-style: none;
	width: 24%;
	font-size: 11px;
}

#footer-contents
{
	float: left;
	width: 85%;
	margin: 3% 0;
}

#footer-sns
{
	float: left;
	width: 15%;
	margin: 3% 0;
}

#footer-facebook
{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 30%;
}

#footer-twitter
{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 30%;
}

/*freecall*/

#mb-freecall
{
	display: none;
}

#pc-tab-freecall
{
	display: block;
}
}

/*==================================
　デスクトップ用CSS
==================================*/



/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {

body
{
	font-size: small;
}

.rental-logo
{
	float: left;
	margin-top: 25px;
	margin-bottom: 5px;
	max-width: 40%
}

.txt
{
	float: left;
	/*margin-top:30px;*/
	display: block;
}

/*ヘッダー右側メニュー*/

#header-right-wrapper
{
	float: left;
	margin-top: 10px;
	max-width: 80%;
}

#headersubmenu .h-nav
{
	float: right;
	list-style: none;
	width: 9%;
	
}

#headersubmenu .s-nav
{
	margin: 7px 0 0 0;
	padding: 0;
	float: left;
	width:100%;
}


#headersubmenu .name
{
	
	font-size:100%;
}


/*#header-right-wrapper
{
	float: right;
	margin-top: 10px;
	margin-left: 50px;
	max-width: 80%;
}

#headersubmenu .h-nav
{
	float: right;
	list-style: none;
	margin-right: 5px;
}*/

/*フッター部*/

#footer
{
	padding: 0 5% 2% 5%;
}

#footer ul
{
	margin-bottom: 5px;
	margin-left: 0 auto;
	padding-left: 3%;
}

#footer ul li
{
	float: left;
	list-style: none;
	width: 22%;
	font-size: 11px;
}

#footer-contents
{
	float: left;
	width: 85%;
	margin: 3% 0;
}

#footer-sns
{
	float: left;
	width: 15%;
	margin: 3% 0;
}

#footer-facebook
{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 20%;
}

#footer-twitter
{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 20%;
}

/*freecall*/

#mb-freecall
{
	display: none;
}

#pc-tab-freecall
{
	display: block;
}
}
